Advanced roadmap - Error #248

Total info shows bad dates
2010-02-10 11:51 - Emilio Gonzalez Montaia

Status: Resolved Start date: 2010-04-18
Priority: Normal Due date: 2010-04-18
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Versions Estimated time: 0.00 hour
Target version: Advanced roadmap 0.1.0

Source: Redmine version:

Detected on version:

Description

The times shown in the total information (roadmap and milestones) are not OK, the remaining time is shown in hours/days/weeks,
but the shown time unit is always hours.

History

#1 - 2010-02-10 11:51 - Emilio Gonzalez Montaina

- Tracker changed from Feature to Error

#2 - 2010-04-18 15:48 - Emilio Gonzalez Montana
- Due date set to 2010-04-18

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaria

- Start date set to 2010-04-18

- % Done changed from 0 to 100

New Redmine changed the |_hours method, that caused the error.
